.picture_itemtext{
	margin:0px; 
	clear:both; 
	text-align:center
}


.hidden{
display:none;
}
#contact-popup{
width:400px;
padding:15px 30px;
}
#contact-popup label{
float:left;
display:block;
width:80px;
line-height:24px;
}
#contact-popup input[type="text"], #contact-popup input[type="password"]{
float:left;
width:280px;
}
#contact-popup p{
clear:both;
margin:0 0 10px 0;
float:left;
}
#contact-popup textarea{
float:left;
height:120px;
width:280px;
}
#contact-popup .btn{
float:left;
margin:0 0 0 81px;
}


#contact-popup input[type="text"], #contact-popup input[type="password"], #contact-popup select, #contact-popup textarea {
    background: url("../images/input-bg.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #E7E7E7;
    color: #666666;
    font-size: 12px;
    padding: 5px 4px;
}

#contact-popup label.error {
    display: none !important;
}

#contact-popup .error {
    border: 1px solid #E82E2E !important;
}




#contact-popup .btn {
    float: left;
    margin: 0 0 0 81px;
}
#contact-popup input.btn[type="submit"] {
    border: medium none;
    cursor: pointer;
    font-weight: bold;
    padding: 6px 20px;
}
#contact-popup .btn {
    background: url("../images/btn-blue.png") repeat-x scroll left top #4AA6C0;
    border: 1px solid #4AA6C0;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    margin: 0 0 12px 79px;
    padding: 6px 10px;
    text-decoration: none;
}

.no-shows{
	border-radius:0px !important;
	box-shadow:none !important;
	float: none !important;
	margin: 0px !important;
	padding: 0px !important;
}

.accordion {
	border-bottom: solid 1px #ECECEC;
}
.accordion h3 {
   background: url("../images/accordion_out.png") no-repeat scroll left 5px transparent;
    border-bottom: 1px solid #ECECEC;
    cursor: pointer;
    font: bold 90%/70% Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 9px 0 9px 30px;
    font-size: 11px !important;
}
.accordion h3:hover {
	background-color: #CFDBEC;
}
.accordion h3.active {
	 background: url("../images/accordion_in.png") no-repeat scroll left 5px transparent;
}
.accordion .expandable{
	margin: 0;
	padding:10px 15px 15px 30px;
}

.online-count {
    font-size: 10px;
    line-height: 13px;
    height: 13px;
    display: inline-block;
    padding: 0px 4px !important;
    margin: 0px 0px 0px 4px !important;
    top: 3px;
    position: relative;
    vertical-align: top;
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 1px 2px rgb(221, 221, 221);
    color: rgb(153, 153, 153);
    float: none !important;
}
.checkout-form label.error{
display: none !important;
}
ul.list5 {
float:left;
width:300px;
}

.bg_colored_but01 {
    background-color: #018201;
    -webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
    color: #FFFFFF;
    float: left;
    font-family: 'Oswald',sans-serif;
    font-size: 13px;
	margin-left:5px;
   /* font-weight: bold !important;*/
    padding: 6px 16px;
    /*text-transform: uppercase;*/
    text-decoration: none;
    transition: all 200ms ease-in 0s;
   /* clear:both;*/
    color: #ffffff !important;
}


#footer-links ul li:last-child {
	border-right:none !important;
}
.reds{
	color:#CC0000;
}

.cse .gsc-control-cse, .gsc-control-cse{
  	padding:1px  !important; 
	background-color:inherit !important; 
	border: none  !important; 
  }
  .cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2{
  	padding: 6px 11px !important; 
  }
  .gsc-input{
  	width: 119px !important; 
  }
  .gsst_b a{
  	background:none !important; 
  }
  
  .gsc-results, .gsc-webResult, .gsc-results a, .gsc-webResult a {
  	background: none !important;
	padding: 0px !important;
	text-decoration:none !important;
  }
  
  .gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b, .gs-imageResult a.gs-title {
  	color: #0000cc !important;
	font-size:14px !important;
	margin:6px 0px 3px 0px !important; 
  }
  
  table.gsc-search-box td{
  	vertical-align:top !important;
  }
  .gscb_a{
  	font:25px/1px arial,sans-serif !important;
  }
